
.login_div
    {
    }

    .message 
        {
        margin-bottom: 15px;
        }
    .message.err   {color: #ff0000; }
    .message.ok    {color: #00922F; }


    .tabs > div
        {
        display: inline-block;
        background: #fff;
        padding: 10px 30px;
        font-size: 24px;
        text-transform: uppercase;
        border-top: 1px #c9c9c9 solid;
        border-left: 1px #c9c9c9 solid;
        border-right: 1px #c9c9c9 solid;
        cursor: pointer;
        }
    .tabs > div.a
        {
        background: #ececec;
        }


    .tab
        {
        background: #ececec;
        border: 1px #c9c9c9 solid;
        padding: 10px 20px;
        display: none;
        }
    .tab.a
        {
        display: block;
        }
    .tab  .c
        {
        display: inline-block;
        vertical-align: top;
        margin-right: 20px;
        }
    .tab.login > .c.button
        {
        padding-top: 17px;
        }
    .tab.login .soc_login
        {
        padding: 0 0 0 40px;
        }
    
    .tab.login input
        {
        margin-bottom: 20px;
        }
     .tab .round
         {
         color: #cd0000;
         }

    
    label.m
        {
        font: bold 14px Tahoma;
        }
    .tab  a
        {
        text-decoration: none;
        line-height: 30px;
        color: #cd0000;
        }
        .tab a:hover
            {
            color: #A40202;
            border-bottom: #cd0000 dashed 1px;
            }

    .tab.register .r input[type=text], .tab.register .r input[type=password]
        {
        width: 100%;
        margin-bottom: 15px;
        
        }
    .tab.register  .si
        {
        margin-bottom: 15px;
        }
    .tab.register > .flag
        {
        margin: 0 0 0 10px;
        width: 300px;
        }
        .tab.register > .flag h2
            {
            margin: 0 0 15px 0;
            }

    .txt_captcha
        {
        width: 210px !important;
        }
        img.captcha
            {
            border: 1px #bcbcbc solid;
            vertical-align: -7px;
            margin-left: 20px;
            }
    .tab.register .round
         {
         margin: 20px 0;
         }


    .logout_link
        {
        cursor: pointer;
        }
    .user_name
        {
        color: #fff;
        }
    .reminder_mail
        {
        margin: 20px 0;
        }
    input.err
        {
        border: 1px #C50D0D solid;
        box-shadow: 0 0 2px rgba(255,0,0,0.5);
        }


.user_cabinet
    {
    margin: 20px 10px;
    }
    .user_cabinet h3, .user_cabinet .cabinet_sub
        {
        margin: 20px 0;
        }
    .user_cabinet label
        {
        display: inline-block;
        text-align: right;
        width: 150px;
        margin: 5px 0;
        }
    .user_cabinet input[type="text"]
        {
        width: 300px;
        }
